> For the complete documentation index, see [llms.txt](https://milonics.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://milonics.gitbook.io/api-documentation/build-with-insurpass/definitions.md).

# Definition of Terms

## Product

**Beneficiary:** is an additional individual(s) that a principal customer wants to add under the insurance plan purchased by the principal customer. These beneficiaries can include family members. ***Note:*** a principal customer is only allowed to add up to 3 people as beneficiaries for an insurance plan.

**Initiate Token:** This is the token sent to the Merchant who uses it to validate a Principal customer's subscription.

**Merchant:** a merchant is another name for our partners (digital platforms) who are integrating with Insurpass API. It can also be referred to as '3rd Party app'

**Policy Number:** A unique identification number issued to each customer who has purchased an insurance plan.

**Principal Customer**: is an individual who is purchasing an insurance plan both for themselves and on behalf of other individuals who would serve as his/her beneficiaries.

**Top-up Subscription:** This can also be referred to as Renew Subscription or Policy Renewal.

## Credit Life insurance

**Premium**:

The amount paid for the subscription to this insurance plan. This amount can be paid in installments (**regular premium**) or in full at once **(single premium).**

**Sum assured**:

The Sum Assured is the original loan amount/outstanding loan balance taken from the financial institution


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://milonics.gitbook.io/api-documentation/build-with-insurpass/definitions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
